Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: [email-masked] (Karl Berry)
Date: Sun, 1 Feb 2009 08:37:42 -0600

Jesse,

    Simply adding @insertcopying seems best to me, but any of the 
    alternatives are fine.  If it would help, I'd be happy to make patches 
    for the various manuals.

Since evidently no one else has a strong opinion, I suggest we go with
the plain @insertcopying.  It would be great if you could prepare the
patches.  Thanks.